﻿body {font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; font-size: 12px;}

a:link.Link		{font-weight: normal; font-size: 12px;}
a:visited.Link	{font-weight: normal; font-size: 12px;}
a:active.Link	{font-weight: normal; font-size: 12px;}

a:link.Orange		{color: #fc433f; font-weight: normal; font-size: 12px;}
a:visited.Orange	{color: #fc433f; font-weight: normal; font-size: 12px;}
a:active.Orange		{color: #fc433f; font-weight: normal; font-size: 12px;}

a:link.White	{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px;}
a:visited.White	{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px;}
a:active.White	{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px;}
a:hover.White	{text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px;}

.LinkSelected {font-weight: bold; font-size: 10px; color: #ffffff}

.DecorClear	{text-decoration: none;}

td {font-family: Arial, Verdana, sans-serif; font-size: 12px;}
td.field {font-family: Arial, Verdana, sans-serif; font-size: 8px; text-transform: uppercase;}
td.tabBg {background-image: url(images/tabBg.gif); white-space: nowrap;}
td.tabBgSelected {background-image: url(images/tabBgSelected.gif); white-space: nowrap;}

h1 {font-size: 20px; font-weight: bold;}
h2 {font-size: 18px; font-weight: bold;}
h3 {font-size: 16px; font-weight: bold;}
h4 {font-size: 14px; font-weight: bold;}

hr {color: #f1cedb;}

.ColorBlack		{color: Black;}
.ColorGray		{color: Gray;}
.ColorOrange	{color: #fc433f;}
.ColorRed		{color: Red;}
.ColorWhite		{color: White;}

.font10 {font-size: 10px;}
.font11 {font-size: 11px;}
.font12 {font-size: 12px;}
.font13 {font-size: 13px;}
.font14 {font-size: 14px;}
.font15 {font-size: 15px;}
.font16 {font-size: 16px;}
.font17 {font-size: 17px;}
.font18 {font-size: 18px;}
.font19 {font-size: 19px;}
.font20 {font-size: 20px;}

.center {text-align: center;}
.right {text-align: right;}
.bold {font-weight: bold;}